Mac Office 2016 vs. Mac OS 10.8

 
Nuovo argomento    Rispondi    Faqintosh :: Forum :: Per utenti smaliziati - La fucina delle FAQ
Precedente   Successivo  
Autore Messaggio
saro


Registrato: 06/05/08 22:34
Messaggi: 348

Assiduo

R13 Messaggio Inviato: Gio 12 Mag 2016, 08:18    Oggetto: Mac Office 2016 vs. Mac OS 10.8 Rispondi citando

Buongiorno ragazzi!

Per lavoro utilizzo molto PowerPoint (in Office per Mac 2011) su Mac OS 10.8.5.
Ha i suoi difetti, come quasi ogni cosa, ma riesco in qualche modo ad ovviare.

Ho visto che da un paio di mesi è disponibile Office 2016 per Macintosh ed ero molto entusiasta di poterlo usare. Senza nemmeno guardare le specifiche, ho scaricato la versione di prova e mi sono reso conto che il mio OS non è supportato.

Tristissimo l'ho provato nel Mac di un amico e devo ammettere che c'è stata una progressione in effetti (e meno male, sono anche passati 5 anni!) da cui la mia domanda: non c'è nessun modo per aggirare il problema ed installare Office 2016 in un Mac non supportato?

Ho visto le specifiche lato hardware e il mio Macintosh non avrebbe nessun problema! Dunque è esclusivamente un problema software!

Vi ringrazio,
saro
_________________
"La rivoluzione non è un pranzo di gala, non è una festa letteraria, non è un disegno o un ricamo, non si può fare con tanta eleganza, con tanta serenità e delicatezza, con tanta grazia e cortesia. La rivoluzione è un atto di violenza"
Dstrukt®
Top
Profilo Invia messaggio privato
Puce


Registrato: 15/09/07 20:46
Messaggi: 868
Residenza: Robecchetto (MI)
Forum Evangelist

R13 Messaggio Inviato: Gio 09 Giu 2016, 08:57    Oggetto: Rispondi citando

La domanda principale è "perché sei fermo a OS X 10.8.5, visto che ormai siamo alla 10.11?"

Se Office 2016 sfrutta alcune funzioni dei nuovi OS, non potrai mai farlo girare su un OS più vecchio...
_________________
http://puce72.tevac.com/
Top
Profilo Invia messaggio privato HomePage
saro


Registrato: 06/05/08 22:34
Messaggi: 348

Assiduo

R13 Messaggio Inviato: Gio 09 Giu 2016, 09:26    Oggetto: Rispondi citando

Grazie Puce per la tua risposta.

Non amo aggiornare annualmente il sistema operativo dei miei computer (discorso esattamente opposto per i miei device mobili). Pensa che quando ho acquistato il Mac che uso regolarmente c'era Snow Leopard Wink

Sono passato a 10.8 perché il salto è stato studiato e conveniente (per me) su molti punti di vista (che hanno superato i punti di debolezza del salto). Un ulteriore aggiornamento non l'ho valutato positivamente ad oggi.

Però se non esiste un modo per installare Office 2016 su Mac OS 10.8, dopo qualche mese che è già stato reso disponibile, forse davvero non si può.

saro
_________________
"La rivoluzione non è un pranzo di gala, non è una festa letteraria, non è un disegno o un ricamo, non si può fare con tanta eleganza, con tanta serenità e delicatezza, con tanta grazia e cortesia. La rivoluzione è un atto di violenza"
Dstrukt®
Top
Profilo Invia messaggio privato
Puce


Registrato: 15/09/07 20:46
Messaggi: 868
Residenza: Robecchetto (MI)
Forum Evangelist

R13 Messaggio Inviato: Sab 11 Giu 2016, 07:05    Oggetto: Rispondi citando

saro ha scritto:
Grazie Puce per la tua risposta.

Non amo aggiornare annualmente il sistema operativo dei miei computer (discorso esattamente opposto per i miei device mobili). Pensa che quando ho acquistato il Mac che uso regolarmente c'era Snow Leopard Wink

Sono passato a 10.8 perché il salto è stato studiato e conveniente (per me) su molti punti di vista (che hanno superato i punti di debolezza del salto). Un ulteriore aggiornamento non l'ho valutato positivamente ad oggi.

Però se non esiste un modo per installare Office 2016 su Mac OS 10.8, dopo qualche mese che è già stato reso disponibile, forse davvero non si può.

saro


aggiornare annualmente è una cosa, ma stiamo parlando di 10.11 (quasi 10.12, tra qualche mese) contro 10.8... stiamo parlando di 3-4 versioni... onestamente, a patto di verificare la compatibilità delle App utilizzate (soprattutto se utilizzate per lavoro) non vedo alcun motivo per restare ancorati a vecchi sistemi, perché poi regolarmente si finisce in una situazione come la tua, dove il problema della compatibilità è proprio opposto...

tanto per dire: io uso un Mac del 2008 (anche se da qualche mese gli ho affiancato un nuovo MBP Retina) ed è regolarmente aggiornato a OSX10.11... e, se lo supporterà, lo aggiornerò anche al 10.12
_________________
http://puce72.tevac.com/
Top
Profilo Invia messaggio privato HomePage
Mostra prima i messaggi di:   
Nuovo argomento   Rispondi    Faqintosh :: Forum :: Per utenti smaliziati - La fucina delle FAQ Tutti i fusi orari sono GMT + 1 ora
Pagina 1 di 1

 
Vai a:  
Non puoi inserire nuovi argomenti
Non puoi rispondere a nessun argomento
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi
Non puoi votare nei sondaggi

Cerca il Forum con Google